//#region src/utils/env-detection.d.ts
declare function isDevelopment(): boolean;
declare function isTest(): boolean;
declare function isProduction(): boolean;
//#endregion
export { isDevelopment, isProduction, isTest };